@charset "UTF-8";
/* ==========================================================
[ Plugin CSS ]

* サイトで使用するjQuery等のプラグインのCSSを記述する
* このCSSファイルにプラグインに付属するCSSを移設する
* このファイルに記述されたスタイルは変更しない
* スタイルの変更が必要な場合、他のCSSファイルにて上書きを行う

bx-slider

========================================================== */
/* ---------------------------------------------
*   bx-slider
--------------------------------------------- */
/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin-bottom: 60px;
  padding: 0;

  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y; }

.bx-wrapper img {
  display: block; 
  max-width: 100%;}

.bxslider {
  margin: 0;
  padding: 0; }

ul.bxslider {
  list-style: none; }

.bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0); }

/** THEME
===================================*/
.bx-wrapper {
  border: 5px solid #fff;
  background: #fff; 
  box-shadow: 0 0 5px #ccc;}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%; }

/* LOADER */
.bx-wrapper .bx-loading {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000; 
  min-height: 50px;
  width: 100%;
  height: 100%;
  background: url("/common/img/plugin/bxslider/bx_loader.gif") center center no-repeat #ffffff;}

/* PAGER */
.bx-wrapper .bx-pager {
  padding-top: 20px; 
  color: #666;
  text-align: center;
  font-weight: bold;
  font-size: .85em;
  font-family: Arial;}

.bx-wrapper .bx-pager.bx-default-pager a {
  display: block;
  margin: 0 5px;
  width: 10px;
  height: 10px;
  outline: 0;
  border-radius: 5px; 
  background: #666;
  text-indent: -9999px;}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000; }

.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;

  *zoom: 1;
  *display: inline; }

.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0; }

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url("/common/img/plugin/bxslider/controls.png") no-repeat 0 -32px; }

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0; }

.bx-wrapper .bx-next {
  right: 10px;
  background: url("/common/img/plugin/bxslider/controls.png") no-repeat -43px -32px; }

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0; }

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  z-index: 9999; 
  margin-top: -16px;
  width: 32px;
  height: 32px;
  outline: 0;
  text-indent: -9999px;}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none; }

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center; }

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  margin: 0 3px; 
  width: 10px;
  height: 11px;
  outline: 0;
  background: url("/common/img/plugin/bxslider/controls.png") -86px -11px no-repeat;
  text-indent: -9999px;}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0; }

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  margin: 0 3px; 
  width: 9px;
  height: 11px;
  outline: 0;
  background: url("/common/img/plugin/bxslider/controls.png") -86px -44px no-repeat;
  text-indent: -9999px;}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px; }

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  width: 80%; 
  text-align: left;}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px; }

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%; 
  background: #666;
  background: rgba(80, 80, 80, 0.75);}

.bx-wrapper .bx-caption span {
  display: block;
  padding: 10px; 
  color: #fff;
  font-size: .85em;
  font-family: Arial;}
